//- layout/page.pug
extends layouts/page.pug

block variables
  - var title = PAGES[0].title;

//- content
block content
  include sections/first-screen
  include sections/about
  include sections/why
  include sections/advantages
  include sections/what
  include sections/section-economic
  include sections/section-finance
  include sections/format
  include sections/reviews
  include sections/order

//-popups
block popups

//- scripts
block scripts
